## haskell-filestore 0.3.4.2

=== debian/changelog ===
haskell-filestore (0.3.4.2-1) unstable; urgency=low

  * New upstream release

 -- Giovanni Mascellani <gio@debian.org>  Wed, 04 Aug 2010 23:07:19 +0200

haskell-filestore (0.3.4.1-4) unstable; urgency=low

  * Updating my email address.
  * Adding new data package for files that are needed also by dependent
    packages.
    + Removing examples, because they get installed to the data package.
  * Removing doc-base support, as for other Haskell packages.
  * Standards-Versions bumped to 3.9.1 (no changes required).
  * Lintian override added for libghc6-filestore-data mistakenly detected
    as a shared library package.

 -- Giovanni Mascellani <gio@debian.org>  Tue, 03 Aug 2010 10:50:41 +0200

haskell-filestore (0.3.4.1-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Bump xml dependency
  * Depend on libghc6-regex-posix-doc

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 10:27:27 +0200

haskell-filestore (0.3.4.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-* and libghc6-time-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 19:25:18 +0100

haskell-filestore (0.3.4.1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #562768)

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Wed, 27 Jan 2010 10:01:24 -0200
