=== debian/control ===
Source: haskell-filestore
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-datetime-dev,
 libghc6-datetime-prof,
 libghc6-datetime-doc,
 libghc6-parsec2-dev,
 libghc6-parsec2-prof,
 libghc6-parsec2-doc,
 libghc6-regex-posix-dev,
 libghc6-regex-posix-prof,
 libghc6-regex-posix-doc,
 libghc6-xml-dev (>= 1.3.7),
 libghc6-xml-prof,
 libghc6-xml-doc,
 libghc6-split-dev,
 libghc6-split-prof,
 libghc6-split-doc,
 libghc6-diff-dev,
 libghc6-diff-prof,
 libghc6-diff-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/filestore
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filestore

Package: libghc6-filestore-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libghc6-filestore-data (= ${source:Version})
Suggests: ${haskell:Suggests}
Recommends:
 ${haskell:Recommends},
 git-core | darcs (>= 2.3.0) | mercurial
Provides: ${haskell:Provides}
Description: Haskell interface for versioning file stores - GHC 6 libraries
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-filestore-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface for versioning file stores - GHC 6 profiling libraries
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-filestore-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell interface for versioning file stores - documentation
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 This package contains the library documentation.

Package: libghc6-filestore-data
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell interface for versioning file stores - common files
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 This package data files used by filestore and its dependencies.
