=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc6-filestore-data:: debian/tmp-inst-ghc6
	mv debian/tmp-inst-ghc6/usr/share/filestore-$(CABAL_VERSION) debian/libghc6-filestore-data/usr/share
