## haskell-filestore 0.4.0.3

=== debian/changelog ===
haskell-filestore (0.4.0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 13:20:38 +0100

haskell-filestore (0.4.0.3-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:20:03 +0530
