=== debian/control ===
--- 
+++ 
@@ -7,39 +7,43 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-datetime-dev,
- libghc6-datetime-prof,
- libghc6-datetime-doc,
- libghc6-parsec2-dev,
- libghc6-parsec2-prof,
- libghc6-parsec2-doc,
- libghc6-regex-posix-dev,
- libghc6-regex-posix-prof,
- libghc6-regex-posix-doc,
- libghc6-xml-dev (>= 1.3.7),
- libghc6-xml-prof,
- libghc6-xml-doc,
- libghc6-split-dev,
- libghc6-split-prof,
- libghc6-split-doc,
- libghc6-diff-dev,
- libghc6-diff-prof,
- libghc6-diff-doc
+ ghc,
+ ghc-prof,
+ ghc-doc,
+ libghc-utf8-string-dev (>= 0.3),
+ libghc-utf8-string-dev (<< 0.4),
+ libghc-utf8-string-prof,
+ libghc-utf8-string-doc,
+ libghc-parsec3-dev (<< 3.2),
+ libghc-parsec3-prof,
+ libghc-parsec3-doc,
+ libghc-regex-posix-dev,
+ libghc-regex-posix-prof,
+ libghc-regex-posix-doc,
+ libghc-xml-dev (>= 1.3),
+ libghc-xml-dev (<< 1.4),
+ libghc-xml-prof,
+ libghc-xml-doc,
+ libghc-split-dev (>= 0.1),
+ libghc-split-dev (<< 0.2),
+ libghc-split-prof,
+ libghc-split-doc,
+ libghc-diff-dev (>= 0.1.2),
+ libghc-diff-dev (<< 0.2),
+ libghc-diff-prof,
+ libghc-diff-doc
 Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filestore
 
-Package: libghc6-filestore-dev
+Package: libghc-filestore-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
- libghc6-filestore-data (= ${source:Version})
+ libghc-filestore-data (= ${source:Version})
 Suggests: ${haskell:Suggests}
 Recommends:
  ${haskell:Recommends},
@@ -52,7 +56,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-filestore-prof
+Package: libghc-filestore-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -67,7 +71,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-filestore-doc
+Package: libghc-filestore-doc
 Section: doc
 Architecture: all
 Depends:
@@ -82,7 +86,7 @@
  .
  This package contains the library documentation.
 
-Package: libghc6-filestore-data
+Package: libghc-filestore-data
 Architecture: all
 Depends:
  ${haskell:Depends},
