=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/libghc-filestore-data:: debian/tmp-inst-ghc
	mv debian/tmp-inst-ghc/usr/share/filestore-$(CABAL_VERSION) debian/libghc-filestore-data/usr/share
