## haskell-filestore 0.4.0.4

=== debian/changelog ===
haskell-filestore (0.4.0.4-2) unstable; urgency=low

  * Raise upper bounds on filepath and time dependencies.

 -- Clint Adams <clint@debian.org>  Thu, 23 Feb 2012 19:23:55 -0500

haskell-filestore (0.4.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 30 Aug 2011 15:53:30 -0400

haskell-filestore (0.4.0.3-2) unstable; urgency=low

  * Use new data packages tracker.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Fix lintian overrides.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 28 Jul 2011 18:43:55 +0200
