=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ haskell-devscripts (>= 0.8.8),
  cdbs,
  ghc,
  ghc-prof,
@@ -32,7 +32,7 @@
  libghc-diff-dev (<< 0.2),
  libghc-diff-prof,
  libghc-diff-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filestore
@@ -49,12 +49,12 @@
  ${haskell:Recommends},
  git-core | darcs (>= 2.3.0) | mercurial
 Provides: ${haskell:Provides}
-Description: Haskell interface for versioning file stores - GHC 6 libraries
+Description: Haskell interface for versioning file stores - GHC libraries
  The filestore library provides an abstract interface for a versioning
  file store, and modules that instantiate this interface. Currently Git,
  Darcs, and Mercurial modules are provided.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-filestore-prof
 Architecture: any
@@ -64,12 +64,12 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell interface for versioning file stores - GHC 6 profiling libraries
+Description: Haskell interface for versioning file stores - GHC profiling libraries
  The filestore library provides an abstract interface for a versioning
  file store, and modules that instantiate this interface. Currently Git,
  Darcs, and Mercurial modules are provided.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-filestore-doc
 Section: doc
