## haskell-filestore 0.4.2

=== debian/changelog ===
haskell-filestore (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Fix some lintian warnings.
  * Slight updates in debian/copyright.
  * Remove patch that fix dependencies in .cabal (merged upstream).
  * Fix build dependencies.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 09 May 2012 23:47:24 +0200
