=== debian/control ===
--- 
+++ 
@@ -17,9 +17,6 @@
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
  libghc-parsec3-doc,
- libghc-regex-posix-dev,
- libghc-regex-posix-prof,
- libghc-regex-posix-doc,
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
@@ -31,7 +28,11 @@
  libghc-diff-dev (>= 0.1.2),
  libghc-diff-dev (<< 0.2),
  libghc-diff-prof,
- libghc-diff-doc
+ libghc-diff-doc,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.3),
+ libghc-hunit-prof,
+ libghc-hunit-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
