## haskell-filestore 0.5

=== debian/changelog ===
haskell-filestore (0.5-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:16 +0000

haskell-filestore (0.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 30 May 2012 20:40:30 -0400
