## haskell-filestore 0.5.0.1

=== debian/changelog ===
haskell-filestore (0.5.0.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Oct 2012 09:06:55 +0200
