=== debian/control ===
--- 
+++ 
@@ -5,35 +5,35 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
  debhelper (>= 7),
- haskell-devscripts (>= 0.8.8),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
- ghc-doc,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-dev (<< 0.4),
  libghc-utf8-string-prof,
- libghc-utf8-string-doc,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
- libghc-parsec3-doc,
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
- libghc-xml-doc,
  libghc-split-dev (>= 0.1),
- libghc-split-dev (<< 0.2),
+ libghc-split-dev (<< 0.3),
  libghc-split-prof,
- libghc-split-doc,
  libghc-diff-dev (>= 0.1.2),
  libghc-diff-dev (<< 0.2),
  libghc-diff-prof,
- libghc-diff-doc,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.3),
  libghc-hunit-prof,
- libghc-hunit-doc
-Standards-Version: 3.9.3
+Build-Depends-Indep: ghc-doc
+ , libghc-diff-doc
+ , libghc-hunit-doc
+ , libghc-parsec3-doc
+ , libghc-split-doc
+ , libghc-utf8-string-doc
+ , libghc-xml-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filestore
