## haskell-filestore 0.6

=== debian/changelog ===
haskell-filestore (0.6-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:38 +0200

haskell-filestore (0.6-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 21:12:24 +0100
