=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends:
- debhelper (>= 7),
- haskell-devscripts (>= 0.8.13),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.15),
  cdbs,
  ghc,
  ghc-prof,
@@ -20,8 +20,8 @@
  libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
- libghc-diff-dev (>= 0.1.2),
- libghc-diff-dev (<< 0.2),
+ libghc-diff-dev (>= 0.2),
+ libghc-diff-dev (<< 0.3),
  libghc-diff-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.3),
@@ -50,12 +50,12 @@
  ${haskell:Recommends},
  git-core | darcs (>= 2.3.0) | mercurial
 Provides: ${haskell:Provides}
-Description: Haskell interface for versioning file stores - GHC libraries
+Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
  The filestore library provides an abstract interface for a versioning
  file store, and modules that instantiate this interface. Currently Git,
  Darcs, and Mercurial modules are provided.
  .
- This package contains the libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-filestore-prof
 Architecture: any
@@ -65,12 +65,12 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell interface for versioning file stores - GHC profiling libraries
+Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
  The filestore library provides an abstract interface for a versioning
  file store, and modules that instantiate this interface. Currently Git,
  Darcs, and Mercurial modules are provided.
  .
- This package contains the profiling libraries compiled for GHC.
+ ${haskell:Blurb}
 
 Package: libghc-filestore-doc
 Section: doc
@@ -80,12 +80,12 @@
  ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
-Description: Haskell interface for versioning file stores - documentation
+Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
  The filestore library provides an abstract interface for a versioning
  file store, and modules that instantiate this interface. Currently Git,
  Darcs, and Mercurial modules are provided.
  .
- This package contains the library documentation.
+ ${haskell:Blurb}
 
 Package: libghc-filestore-data
 Architecture: all
