## haskell-filestore 0.6.0.1

=== debian/changelog ===
haskell-filestore (0.6.0.1-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * Correct upper bound of libghc-diff-dev build-dependency to match
    filestore.cabal.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Nov 2013 10:38:11 +0000

haskell-filestore (0.6.0.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Louis Bettens ]
  * /usr/share/filestore-0.6 -> /usr/share/filestore
  * Bump version of Build-Depends: on haskell-devscripts

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 20:06:38 -0400
