=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
+         , Louis Bettens <louis@bettens.info>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.8.19),
  cdbs,
  ghc,
  ghc-prof,
@@ -21,7 +22,7 @@
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
  libghc-diff-dev (>= 0.2),
- libghc-diff-dev (<< 0.3),
+ libghc-diff-dev (<< 0.4),
  libghc-diff-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.3),
@@ -35,7 +36,7 @@
  , libghc-xml-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/filestore
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-filestore
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-filestore
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-filestore
 
 Package: libghc-filestore-dev
