## haskell-filestore 0.6.0.3

=== debian/changelog ===
haskell-filestore (0.6.0.3-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 00:26:55 +0200

haskell-filestore (0.6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:11:37 +0200
