## haskell-filestore 0.6.0.6

=== debian/changelog ===
haskell-filestore (0.6.0.6-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 18:31:53 +0100

haskell-filestore (0.6.0.6-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:44 +0200

haskell-filestore (0.6.0.6-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:54:39 +0200

haskell-filestore (0.6.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:47:04 +0100
