=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
          , Louis Bettens <louis@bettens.info>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.19),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
  libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-dev (<< 0.4),
+ libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-prof,
