## haskell-filestore 0.6.2

=== debian/changelog ===
haskell-filestore (0.6.2-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:14:31 +0000

haskell-filestore (0.6.2-3build2) zesty; urgency=medium

  * Upload to zesty
  * Work with newer directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 07:14:58 +0100

haskell-filestore (0.6.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:42 -0400

haskell-filestore (0.6.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 00:46:42 -0400

haskell-filestore (0.6.2-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 04 Sep 2016 15:30:13 -0400

haskell-filestore (0.6.0.6-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:27 -0500

haskell-filestore (0.6.0.6-3) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:38 +0200
