=== debian/control ===
Source: haskell-filestore
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
 Clint Adams <clint@debian.org>,
 Louis Bettens <louis@bettens.info>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-diff-dev (<< 0.4),
 libghc-diff-dev (>= 0.2),
 libghc-diff-prof,
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-dev (>= 1.0),
 libghc-old-locale-prof,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 2),
 libghc-parsec3-prof,
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.1),
 libghc-split-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-xml-dev (<< 1.4),
 libghc-xml-dev (>= 1.3),
 libghc-xml-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-diff-doc,
 libghc-old-locale-doc,
 libghc-parsec3-doc,
 libghc-split-doc,
 libghc-utf8-string-doc,
 libghc-xml-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/filestore
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-filestore
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-filestore-dev
Architecture: any
Depends:
 libghc-filestore-data (= ${source:Version}),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 git-core | darcs (>= 2.3.0) | mercurial,
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 ${haskell:Blurb}

Package: libghc-filestore-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 ${haskell:Blurb}

Package: libghc-filestore-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell interface for versioning file stores${haskell:ShortBlurb}
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 ${haskell:Blurb}

Package: libghc-filestore-data
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell interface for versioning file stores - common files
 The filestore library provides an abstract interface for a versioning
 file store, and modules that instantiate this interface. Currently Git,
 Darcs, and Mercurial modules are provided.
 .
 This package data files used by filestore and its dependencies.
