## haskell-filestore 0.6.3.1

=== debian/changelog ===
haskell-filestore (0.6.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:54:20 -0400

haskell-filestore (0.6.2-4) unstable; urgency=medium

  * Team upload.
  * Work with newer directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 07:14:58 +0100
