=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 install/libghc-filestore-data:: debian/tmp-inst-ghc
 	mv debian/tmp-inst-ghc/usr/share/filestore debian/libghc-filestore-data/usr/share
-
