## haskell-filestore 0.6.3.2

=== debian/changelog ===
haskell-filestore (0.6.3.2-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 14:16:42 -0400

haskell-filestore (0.6.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 09:10:22 -0400

haskell-filestore (0.6.3.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:49 -0400
