=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Louis Bettens <louis@bettens.info>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -30,6 +30,13 @@
  libghc-xml-dev (<< 1.4),
  libghc-xml-dev (>= 1.3),
  libghc-xml-prof,
+ libghc-hunit-dev (>= 1.2),
+ libghc-hunit-dev (<< 1.7),
+ libghc-mtl-dev,
+ libghc-diff-dev (>= 0.2),
+ libghc-diff-dev (<< 0.4),
+ mercurial,
+ git,
 Build-Depends-Indep:
  ghc-doc,
  libghc-diff-doc,
@@ -38,10 +45,10 @@
  libghc-split-doc,
  libghc-utf8-string-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/filestore
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-filestore
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filestore
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-filestore-dev
 Architecture: any
