## haskell-filestore 0.6.3.3

=== debian/changelog ===
haskell-filestore (0.6.3.3-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:39:32 -0400
