=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -48,7 +49,7 @@
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filestore
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filestore]
 
 Package: libghc-filestore-dev
 Architecture: any
