## haskell-filestore 0.6.3.4

=== debian/changelog ===
haskell-filestore (0.6.3.4-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Aug 2019 17:49:58 +0200

haskell-filestore (0.6.3.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 17:54:39 +0200

haskell-filestore (0.6.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:15:51 -0400

haskell-filestore (0.6.3.3-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:12 +0300

haskell-filestore (0.6.3.3-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:25 +0300

haskell-filestore (0.6.3.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:08:48 +0300
