=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-diff-dev (<< 0.4),
@@ -19,9 +19,6 @@
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
  libghc-old-locale-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1),
  libghc-split-prof,
@@ -33,7 +30,6 @@
  libghc-xml-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libghc-mtl-dev,
  libghc-diff-dev (>= 0.2),
  libghc-diff-dev (<< 0.4),
  mercurial,
@@ -42,7 +38,6 @@
  ghc-doc,
  libghc-diff-doc,
  libghc-old-locale-doc,
- libghc-parsec3-doc,
  libghc-split-doc,
  libghc-utf8-string-doc,
  libghc-xml-doc,
