=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_ENABLE_TESTS = yes
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
@@ -7,3 +9,5 @@
 
 install/libghc-filestore-data:: debian/tmp-inst-ghc
 	mv debian/tmp-inst-ghc/usr/share/filestore debian/libghc-filestore-data/usr/share
+
+check-ghc-stamp: export LC_ALL := C.UTF-8
