## haskell-filestore 0.6.4

=== debian/changelog ===
haskell-filestore (0.6.4-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:26:40 +0000

haskell-filestore (0.6.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 12:30:41 +0200

haskell-filestore (0.6.4-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 11:37:59 -0400

haskell-filestore (0.6.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:51:23 -0400
