=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-filestore
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
@@ -13,8 +14,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-diff-dev (<< 0.4),
- libghc-diff-dev (>= 0.2),
+ libghc-diff-dev (>= 0.4),
+ libghc-diff-dev (<< 0.5),
  libghc-diff-prof,
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
@@ -30,8 +31,6 @@
  libghc-xml-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
- libghc-diff-dev (>= 0.2),
- libghc-diff-dev (<< 0.4),
  mercurial,
  git,
 Build-Depends-Indep:
@@ -41,7 +40,7 @@
  libghc-split-doc,
  libghc-utf8-string-doc,
  libghc-xml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filestore
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filestore]
