## haskell-filestore 0.6.5

=== debian/changelog ===
haskell-filestore (0.6.5-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:11:27 +0300

haskell-filestore (0.6.5-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:09 +0300

haskell-filestore (0.6.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2 (Closes: #1012113)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 16:04:01 +0300

haskell-filestore (0.6.5-1) unstable; urgency=medium

  * New upstream version.
  * Remove -data binary as removed upstream

 -- Robert Greener <rob@robgreener.com>  Sun, 08 May 2022 15:38:18 +0000
