=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: haskell-filestore
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Louis Bettens <louis@bettens.info>,
+ Robert Greener <rob@robgreener.com>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-diff-dev (>= 0.4),
@@ -31,6 +31,7 @@
  libghc-xml-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-dev (<< 1.7),
+ libghc-hunit-prof,
  mercurial,
  git,
 Build-Depends-Indep:
@@ -40,7 +41,7 @@
  libghc-split-doc,
  libghc-utf8-string-doc,
  libghc-xml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/filestore
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filestore
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filestore]
@@ -48,7 +49,6 @@
 Package: libghc-filestore-dev
 Architecture: any
 Depends:
- libghc-filestore-data (= ${source:Version}),
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
@@ -100,19 +100,3 @@
  Darcs, and Mercurial modules are provided.
  .
  ${haskell:Blurb}
-
-Package: libghc-filestore-data
-Architecture: all
-Depends:
- ${haskell:Depends},
- ${misc:Depends},
-Recommends:
- ${haskell:Recommends},
-Suggests:
- ${haskell:Suggests},
-Description: Haskell interface for versioning file stores - common files
- The filestore library provides an abstract interface for a versioning
- file store, and modules that instantiate this interface. Currently Git,
- Darcs, and Mercurial modules are provided.
- .
- This package data files used by filestore and its dependencies.
