## haskell-filestore 0.6.5.1

=== debian/changelog ===
haskell-filestore (0.6.5.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Giovanni Mascellani ]
  * Remove myself from uploaders.

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:12 +0200

haskell-filestore (0.6.5.1-1) unstable; urgency=medium

  * New upstream version.
    - No longer use the deprecated `git whatchanged` command.
      closes: #1114146.

 -- Clint Adams <clint@debian.org>  Sat, 06 Sep 2025 13:14:41 -0400
