=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: haskell-filestore
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Giovanni Mascellani <gio@debian.org>,
  Clint Adams <clint@debian.org>,
  Louis Bettens <louis@bettens.info>,
  Robert Greener <rob@robgreener.com>
@@ -9,13 +8,13 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-diff-dev (>= 0.4),
- libghc-diff-dev (<< 0.5),
+ libghc-diff-dev (<< 1.1),
  libghc-diff-prof,
  libghc-old-locale-dev (<< 1.1),
  libghc-old-locale-dev (>= 1.0),
